With CLUE as (Select * from Random_Thought ORDER BY Common_Sense DESC)

SQL Server thoughts, observations, and comments
posts - 52, comments - 79, trackbacks - 0

Wait for it...

It looks like SQL 2008 may have a slight dependency issue.  If you have already installed Visual Studio 2008, you will be blocked from installing SQL 2008 until you install Visual Studio SP1.  The problem is that Visual Studio SP1 is not released yet.  Our guys came in ahead of schedule and they still get no respect.

Not to worry, Visual Studio 2008 SP1 should be out very soon (think days, not weeks) and this problem goes away.

Microsoft actually documented this issue here:

Visual Studio 2008 SP1 may be required for SQL 2008 Installations

http://support.microsoft.com/kb/956139

--GNH

UPDATE:  It's Here

Print | posted on Thursday, August 07, 2008 1:09 PM | Filed Under [ SQL General Microsoft Low Availability ]

Feedback

Gravatar

# re: Wait for it...

Tell em to push out TFS 2008 SP1 while they're at it, so TFS installations will be supported on SQL 2008. :)

The July release of the TFS power tools BPA was updated to recognize SQL 2008 for the data tier.
8/7/2008 3:39 PM | Randy Farmer
Comments have been closed on this topic.

Powered by:
Powered By Subtext Powered By ASP.NET